Image 01
profile-image

loray

Fernando Loray
test
Yet Another Netspeed Plasmoid

Plasma 4 Extensions 25 comments

Score 74.3%
Oct 05 2010
Actually it's not working, some problem with scriptengine ruby-script. I installed all de dependencies above, but didn't works. - Feb 19 2011
I'm in the same situation - Aug 11 2010
I couldn't make it work in kubuntu lucid, although I've installed the recomended dependencies - Jul 22 2010